<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Login');
define('HEADING_TITLE', 'Willkommen, Bitte melden Sie sich');

define('HEADING_NEW_CUSTOMER', 'Neuer Kunde');
define('TEXT_NEW_CUSTOMER', 'Ich bin ein neuer Kunde.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Durch Ihre Anmeldung bei ' . STORE_NAME . ' Sie werden in der Lage sein Shop schneller, werden bis zu bestellen, den Status Ihrer Bestellungen und haben immer eine aktuelle Übersicht über Ihre bisherigen Bestellungen haben.');

define('HEADING_RETURNING_CUSTOMER', 'Bereits Kunde');
define('TEXT_RETURNING_CUSTOMER', 'Ich bin bereits Kunde.');

define('TEXT_PASSWORD_FORGOTTEN', 'Passwort vergessen? <br />Klicken Sie hier.');

define('TEXT_LOGIN_ERROR', 'Fehler: Keine Übereinstimmung für E-Mail-Adresse und / oder Passwort.');
define('TEXT_VISITORS_CART', '<font color="#ff0000"><strong>Beachten:</strong></font> Ihre &quot; Inhalte werden mit &quot; &quot;Mitglieder Cart&quot; inhalte, sobald Sie sich angemeldet haben. <a href="javascript:session_win();">[Mehr Info]</a>');
?>
